[main]
ip = "127.0.0.1"
port = 28960
logfile = "D:/игры/Call of Duty 4 - Modern Warfare/main/games_mp.log"
rconpassword = "*****"
timezone = "Asia/Vladivostok"
prefix = "!"
language = "rus"
antispam = 1
logrcon = 0
antistartupbug = "restart"
fixguidrelax = 1
pmprefix = "^1PM: ^2"
responsefailcmds = 0

[kickban]
defaultkickreason = "Kicked by wildhogs.ucoz.org"
defaultbanreason = "Banned by wildhogs.ucoz.org"
usepb = 1
pbtempbanduration = 1447
announce = 1
maxtempbantime  = 1440

[welcomemessages]
enabled = 1
master = "^1Внимание ^2<GROUP_NAME> ^7<PLAYER_NAME>^5 вошел в игру!"
admin = "^1<GROUP_NAME> ^7<PLAYER_NAME>^5 вошел в игру!"
member = "^2Добро пожаловать <GROUP_NAME> ^7<PLAYER_NAME>^2"
user = "^2Добро пожаловать ^2<GROUP_NAME> ^7<PLAYER_NAME>^2"
default = "^2Добро пожаловать ^2<GROUP_NAME> ^7<PLAYER_NAME>"
whisper = 0

[banner]
enabled = 1
time = 120

[randommapcycle]
enabled = 1
maps = "mp_backlot,mp_citystreets,mp_crash,mp_crossfire,mp_killhouse"
gametypes = "war"
notlastmaps = 4
notlastgt = 0

[badwords]
enabled = 1
warnstokick = 2
mode = "tempban"
kickreason = "Нецензурно выражался"

[warns]
enabled = 1
warnstokick = 2
mode = "tempban"
kickreason = "Тебя же предупреждали"

[pingkicker]
enabled = 0
maxping = 800
checkinterval = 10
warnstokick = 2
mode = "kick"
kickreason = "Ты афк - высокий пинг"

[nameprotection]
enabled = 1
badnamekick = 0
badnamekickmode = "kick"
badnamekickreason = "Неправильное имя: <PART>"
adminnamekick = 1
adminnamekickmode = "kick"
adminnamekickreason = "Скопировал имя админа"
maxnamechanges = 10
maxnamechangeskickmode = "kick"
maxnamechangeskickreason = "Не меняй имена так часто"
uppercasedisallow = 0
uppercasekickreason = "Please do not use only upper case letters in your nickname"
uppercasekickmode = "kick"

[modstuff]
checkforupdates = 0
checkinterval = 6
announceinterval = 5
serverlist = 1
serverlistip = ""

[customcommands]
pbsay = "pb_sv_say -1 <ARG>"
kickme = "pb_sv_kick <PLAYER:PBID> 0 <ARG:OPT:You kicked yourself>"
payback = "pb_sv_kick <LAST_KILLER:PBID> 0 ^1NEVER KILL AN ADMIN!"

[spreemessages_config]
enabled = 1
firstblood = 1
killsprees = 1
deathsprees = 1
spreeendsfrom = 10
multikills = 1
spreeends = 1

[spreemessages_messages]
firstblood = "^7<PLAYER_NAME> ^1пролил первую кровь!"
multikill = "^7!! ^1Супер килл^7> ^2<PLAYER_NAME>^7 < ^1Супер килл^7 !!"
monsterkill = "^7!!!! ^1Монстер-килл ^7>>> ^2<PLAYER_NAME>^7 <<< ^1Монстер-килл ^7!!!!"
end_kill = "^2<PLAYER_NAME>^1's серия убийств завершена (^2<KILLS> ^1убийств). Его убил ^3<KILLER_NAME>^1!"
end_teamkill = "^2<PLAYER_NAME>^1's серия убийств завершена (^2<KILLS> ^1убийств). Он был убит своим ^3<KILLER_NAME>^1!"
end_selfkill = "^2<PLAYER_NAME>^1's серия убийств завершена (^2<KILLS> ^1убийств). Он убил ^3себя^1, зачем!"
5  = "^7<PLAYER_NAME> ^1сделал ^3серию убийств! ^1(^2<KILLS> ^1комбо)"
10 = "^7<PLAYER_NAME> ^1сделал ^3комбо! ^1(^2<KILLS> ^1комбо)"
15 = "^7<PLAYER_NAME> ^3доминатор! ^1(^2<KILLS> ^1комбо)"
20 = "^7<PLAYER_NAME> ^1is ^3неудержимый! ^1(^2<KILLS> ^1комбо)"
25 = "^7<PLAYER_NAME> ^1is ^3мастер! ^1(^2<KILLS> ^1комбо)"
30 = "^7<PLAYER_NAME> ^1is ^3просто профи!!! ^1(^2<KILLS> ^1комбо)"
35 = "^7<PLAYER_NAME> ^1is ^3настоящий мастер!!! ^1(Вау, ^2<KILLS> ^1комбо!)"
-10 = "^7<PLAYER_NAME> ^1 (^2<DEATHS>^1 deaths without a ^2kill^1)"
-15 = "^7<PLAYER_NAME> ^1лучший ^3неудачник^1 дня... (^2<DEATHS> ^1смертей без ^2убийств^1...)"
-20 = "^7<PLAYER_NAME> ^1тебя надо ^3выгнать!^1 Ах да, ^2<DEATHS> ^1смертей без ^2убийств^1..."

[mapvote]
enabled = 0
type = 2
mapcount = 3
duration = 620
announce = 90
maps = "<maps.cfg>"
gametypes = "war"
notlastmaps = 5
notlastgt = 0
votestoskip = "50%"

[weaponrestrictions]
enabled = 1
weapons = "gl,frag_grenade_short,p90,saw,rpd,m60e4,barrett,dragunov,m21,rpg"
warnstokick = 2
mode = "tempban"
kickreason = "Использовал запрещенное оружие: <WEAPON>"

[statistics]
statsstring = "^2Убийств;: <KILLS> ^1Смертей: <DEATHS> ^3Ратио: <KPD> ^2Время игры: <ONLINETIME> минут ^3K/M: <KPM> ^2В голову: <HEADSHOTS> ^7В своих: <TEAMKILLS>"
whisperstats = 1
savestats = "sqlite"

[antiteamkiller]
enabled = 0
min = -3
start = 0
warn = 3
kick = 4
teamkill = 1
kill = 0.1
mode = "tempban"
kickreason = "Made too many teamkills"
forgive = 1
forgivetime = 30
forgivepoints = 0.5

[aliases]
k          = "kick"
b          = "ban"
rm         = "quitmod"
mr         = "quitmod"
setlevel   = "setgroup"
admincheck = "checkadmin"
owned      = "fun owned"
pwned      = "fun owned"
killed     = "fun killed"
bye        = "fun bye"
pizza      = "fun pizza"
beer       = "fun beer"
coke       = "fun coke"
whoiam     = "fun whoiam"
groups     = "setgroup listgroups dummy"
f          = "forgive"
y          = "yes"
n          = "no"
j          = "yes"
ja         = "yes"
nein       = "no"
votekick   = "vote kick"
votemap    = "vote map"
voteban    = "vote ban"
banlist    = "pbbanlist"
unban      = "pbunban"
godmode    = "fun godmode"
aimbot     = "fun aimbot"
sex        = "fun sex"
kamikaze   = "fun kamikaze"
death      = "fun death"
bigadmin   = "fun bigadmin"
off        = "readconfig off"
on         = "readconfig"
tb         = "tempban"
w          = "warn"
a          = "aliases"

[funmessages]
enabled = 1
killed  = "^7<PLAYER_NAME> ^1был убит ^7<PLAYER_LASTKILLER> ^1из ^7<PLAYER_LASTWEAPONDEATH>"
owned   = "^7<PLAYER_NAME> ^1убил ^7<PLAYER_LASTVICTIM> ^1из ^7<PLAYER_LASTWEAPONKILL>"
bye     = "^7<PLAYER_NAME>^2 махая рукой, говорит ^1пока^2. Мы встретимся позже!"
pizza   = "^2Кто-то звонит WaRchyn'у и говорит: Я ^7<PLAYER_NAME>^2. Хочу горячей пиццы пиперони!"
beer    = "^2Красивая сексуальная офицантка приносит ^7<PLAYER_NAME>^2'у хорошую пинту пива!"
coke    = "^2Ах... Прекрасный стакан Кока-Колы (думает ^7<PLAYER_NAME>^2, когда пьёт)"
whoiam  = "^2Меня зовут ^7<PLAYER_NAME>^2, я в команде ^7<PLAYER_TEAM>^2 бегаю с ^7<PLAYER_LASTWEAPONKILL>^2, у меня ^7<PLAYER_KILLS>^2 убийств(а)"
godmode = "^1GODMODE^2 включен для игрока ^7<PLAYER_NAME>"
aimbot = "^3<PLAYER_NAME> ^2повернут на его ^1Аим-Боте!"
sex = "^2Хочу секаса. Сказал ^7<PLAYER_NAME>, ^2мастурбируя!!"
kamikaze = "^7<PLAYER_NAME> ^2отчаянно пытается выяснить, почему пилоты-камикадзе носили шлемы."
death = "^2Привет, я ^7<PLAYER_NAME>^2, мне ^7Плохо. ^2Не убивайте меня пожалуйста."
bigadmin = "^1Вау, ^3WaRchyn смотрит на ^1Тебя!"

[voting]
enabled = 0
duration = 45
interval = 120
annouce = 15
minplayers = 3
maxvotesperplayer = 2
timelimit = 0
ignoremapchange = 0
allowkick = 1
allowban = 1
allowmap = 1
allownextmap = 1
allowsetnextmap = 1
allowgametype = 1
allowhardcore = 1
allowrestart = 1
allowedmaps = "<maps.cfg>"
allowedgametypes = "war,dom,koth,dm,sab,sd"
banduration = 0

[ftp]
enabled = 0
host = ""
port = 21
user = ""
password = ""
passive = 1

[tcp_query]
enabled = 0
ip = "0.0.0.0"
port = 1337
logintimeout = 30
defaulaction = "say"
sayprefix = "^3TCP-Admin (<ADMIN>): ^7"
admingroups = "master,admin"
disallowedcommands = "vote,yes,no,stats,session"
maxconnections = 5

[statistics_mysql]
host = "localhost"
user = "anonymous"
password = ""
database = "mamstats"
prefix = "mam01_"

[serverrules] 
enabled = 1
